<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Auto text effect</title>
</head>
<body>
    <h1 id="text">Starten....</h1>
    <div>
        <label for="speed" class="speedLabel">die Geschwindigkeit</label>
        <input type="number" name="speed" id="speed" value="1" min="1" max="10" step="1">
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>